jump to content
my reddits
AdviceAnimals announcements AskReddit atheism aww bestof blog funny gaming IAmA movies Music pics politics science technology todayilearned videos worldnews WTF edit subscriptions

- front
- -all
- -random

|

- pics
- -funny
- -politics
- -gaming
- -AskReddit
- -worldnews
- -videos
- -IAmA
- -todayilearned
- -WTF
- -aww
- -atheism
- -technology
- -AdviceAnimals
- -science
- -Music
- -movies
- -bestof
- -fffffffuuuuuuuuuuuu
- -leagueoflegends
- -pokemon
- -Minecraft
- -4chan
- -reactiongifs
- -gentlemanboners
- -mildlyinteresting
- -circlejerk
- -mylittlepony
- -starcraft
- -doctorwho
- -Jokes
- -facepalm
- -LifeProTips
- -cats
- -LadyBoners
- -nfl
- -Android
- -skyrim
- -comics
- -woahdude
- -wow
- -tf2
- -news
- -food
- -community
- -cringe
- -breakingbad
- -Guildwars2
- -baseball
- -talesfromtechsupport

more »
reddit.com

- hot
- new
- controversial
- top

want to join? login or register in seconds|

- English

use the following search parameters to narrow your results:

reddit:subreddit
  find submissions in "subreddit"
author:username
  find submissions by "username"
site:example.com
  find submissions from "example.com"
url:text
  search for "text" in url
selftext:text
  search for "text" in self post contents
self:yes (or self:no)
  include (or exclude) self posts
nsfw:yes (or nsfw:no)
  include (or exclude) results marked as NSFW

e.g. `reddit:aww site:imgur.com dog`

see the search faq for details.

advanced search: by author, community...

remember me reset password
Submit a link
to anything interesting: news article, blog entry, video, picture...

You should consider using reddit's mobile interface.

2
3
4

Modern Malware for Dummies eBook: Learn How to Stop the Most Dangerous Threats Facing Your Network (connect.paloaltonetworks.com)

promoted by paloaltonetworks

- comment
- share cancel

loading...

sponsored link

214
215
216

Subreddit Discovery: Find the awesome - Previous /r/SubredditOfTheDay winners! (spreadsheets.google.com)

promoted by krispykrackers

- 24 comments
- share cancel

loading...

sponsored link

•
•
•

Totally awesome/creepy Halloween Costume (youtube.com)

submitted 8 minutes ago by a1t3r_3g0 to videos

- comment
- share cancel

loading...

60
61
62

Subreddit Discovery: See reddit from other redditors eyes (and post your own)! (reddit.com)

promoted by krispykrackers

- 8 comments
- share cancel

loading...

sponsored link

•
•
•

What would have to be on a T-Shirt to make you so offended to speak up about it? (self.AskReddit)

submitted 7 minutes ago by AnUncomfortablePanda to AskReddit

- 3 comments
- share cancel

loading...

•
•
•

steve-harmon: Taken 2 -- Go See or Wait for DVD? Consensus web wide is... (huffingtonpost.com)

submitted 5 minutes ago by moviefreek to movies

- 1 comment
- share cancel

loading...

10
11
12

A Buyer's Guide to Cloud Applications [INFOGRAPHIC] (veracode.com)

promoted by Tom_Demers

- share cancel

loading...

sponsored link

•
•
•

Triumph of the Wrong? - NYTimes.com (nytimes.com)

submitted 8 minutes ago by caffeineislife to politics

- comment
- share cancel

loading...

9
10
11

War is upon us. You are our last hope. XCOM: Enemy Unknown. Available Now. (xcom.reddit.com)

promoted by redditads

- 3 comments
- share cancel

loading...

sponsored link

•
•
•

Bathroom shelving (bathroomshelving.org)

submitted 7 minutes ago by andyflower757 to science

- comment
- share cancel

loading...
what's this?

This sponsored link is an advertisement generated with our self-serve advertisement tool.

Use of this tool is open to all members of reddit.com, and for as little as $20 you can advertise in this area. Get started ›

This area shows new and upcoming links. Vote on links here to help them become popular, and click the forwards and backwards buttons to view more.

Enter a keyword or topic to discover new subreddits around your interests. Be specific!

You can access this tool at any time on the /reddits/ page.

1
2373
2374
2375

TIL that Armenian finswimmer Shavarsh Karapetyan was not only a 17-time world champion, was finishing a 12-mile run when he heard a bus crash into the water. He dove down 33 ft, and rescued 20 people, 1 at a time. Oh, and 10 years later he ran into a burning hospital to save more people. (en.wikipedia.org)

submitted 4 hours ago by SnugNinja to todayilearned

- 418 comments
- share cancel

loading...

2
3210
3211
3212

Woman at VP debate calls Obama a communist, gets confronted by Chris Matthews and can't explain what a communist is (youtube.com)

submitted 6 hours ago by Duncanconstruction to politics

- 2689 comments
- share cancel

loading...

3
3298
3299
3300

Team work! (i.imgur.com)

submitted 5 hours ago by gurkamaal to funny

- 221 comments
- share cancel

loading...

4
2465
2466
2467

Good Guy Joe Biden (quickmeme.com)

submitted 3 hours ago by Cyynical to atheism

- 516 comments
- share cancel

loading...

5
1656
1657
1658

Cutest face! (i.imgur.com)

submitted 3 hours ago by ajbenston to aww

- 40 comments
- share cancel

loading...

6
1453
1454
1455

Going directly from Borderlands 2 to Dishonored (i.imgur.com)

submitted 4 hours ago by qnnplmr to gaming

- 170 comments
- share cancel

loading...

7
1627
1628
1629

Biden meets Ryan before the debate (imgur.com)

submitted 4 hours ago by lolurker to pics

- 187 comments
- share cancel

loading...

8
2242
2243
2244

A really rich guy I know told me that, when negotiating, I should deliberately speak slowly because it shows confidence and diminishes the appearance over-eagerness. What other similar tips do you know? (self.AskReddit)

submitted 7 hours ago by maestoso to AskReddit

- 2640 comments
- share cancel

loading...

9
1964
1965
1966

As a Teenager Listening to my Friends (qkme.me)

submitted 5 hours ago by rawrasaurous101 to AdviceAnimals

- 257 comments
- share cancel

loading...

10
2248
2249
2250

Why Russia has so many dash cams. (liveleak.com)

submitted 8 hours ago by ryanistheryan to videos

- 892 comments
- share cancel

loading...

11
1584
1585
1586

Spider-woman? (imgur.com)

submitted 6 hours ago by replicult to WTF

- 250 comments
- share cancel

loading...

12
1477
1478
1479

Spot where Julius Caesar was stabbed discovered (msnbc.msn.com)

submitted 6 hours ago by BackFromTheFuture12 to worldnews

- 248 comments
- share cancel

loading...

13
470
471
472

Watching Hitchcock trailer, noticed what might be the most brilliant marketing scheme ever devised... (i.imgur.com)

submitted 3 hours ago by nullspot to movies

- 48 comments
- share cancel

loading...

14
693
694
695

I'm the product of my mother being raped. AMA (self.IAmA)

submitted 6 hours ago* by jasthrowaway to IAmA

- 696 comments
- share cancel

loading...

15
1717
1718
1719

“Once in a Civilization” Comet to Zip past Earth Next Year (blogs.scientificamerican.com)

submitted 12 hours ago by smagorinskyFTW to science

- 238 comments
- share cancel

loading...

16
611
612
613

Atmosphere - Guarantees (youtube.com)

submitted 7 hours ago by zeroR3Z to Music

- 107 comments
- share cancel

loading...

17
1469
1470
1471

Galaxy Nexus injuction permanently overturned, Apple showed no injury, Jugde Koh 'abused [the court's] discretion' (theverge.com)

submitted 14 hours ago by captainlolbot to technology

- 268 comments
- share cancel

loading...

18
71
72
73

Classiest Mom in Reddit[gaymers] (reddit.com)

submitted 2 hours ago by vancouver_boy to bestof

- 18 comments
- share cancel

loading...

19
668
669
670

First look at Viper from the set of 'The Wolverine' (i.imgur.com)

submitted 5 hours ago by forceduse to movies

- 71 comments
- share cancel

loading...

20
1413
1414
1415

Got taco bell before work, was drinking this while sitting with my team, felt like I was hitting something at the bottom, opened up the lid and found this... (imgur.com)

submitted 6 hours ago by Jlogizzle to WTF

- 396 comments
- share cancel

loading...

21
623
624
625

DoctorWhoToYou tells a personal story of their rise in a business as the business decends[talesfromtechsupport] (reddit.com)

submitted 15 hours ago by MaxTheHedgehog to bestof

- 35 comments
- share cancel

loading...

22
1421
1422
1423

Still,nope (i.imgur.com)

submitted 4 hours ago by appleblackcat to gaming

- 96 comments
- share cancel

loading...

23
702
703
704

Riovanes describes why people with Asperger's Syndrome shouldn't "pretend" to be normal to a newly diagnosed redditor.[aspergers] (reddit.com)

submitted 16 hours ago by goodguygreenpepper to bestof

- 254 comments
- share cancel

loading...

24
1493
1494
1495

Debate night: Paul Ryan Shrugged, Joe Biden called him out point for point (freakoutnation.com)

submitted 3 hours ago by davidreiss666 to politics

- 800 comments
- share cancel

loading...

25
1596
1597
1598

The scariest part of the future aren't alien invasions (imgur.com)

submitted 5 hours ago by SkyBoxer to gaming

- 284 comments
- share cancel

loading...

view more: next ›

# you'll need to login or register to do that

### create a new account

all it takes is a username and password

- username:try another available!
- email: (optional)
- password:
- verify password:

- remember me

is it really that easy? only one way to find out...

### login

already have an account and just want to login?

- username:
- password:
- remember me
- recover password

close this window

interface language | (*) incomplete volunteer to translate
content language | all languages some languages
العربية | français | Norsk
Беларуская мова | עברית | polski
български език | मानक हिन्दी | português
català | hrvatski | română
česky | Magyar | русский
dansk | Հայերեն լեզու | slovenčina
Deutsch | Bahasa Indonesia | slovenščina
Ελληνικά | íslenska | српски језик
English | italiano (Italy) | Svenska
Esperanto | 日本語 | தமிழ்
español | 한국어 | ภาษาไทย
eesti keel | Latin | Türkçe
Euskara | lietuvių kalba | українська мова
فارسی | latviešu valoda | Tiếng Việt
suomi | Nederlands | 中文

close this window